testing::internal::IsRecursiveContainerImpl< C, false > Struct Template Reference

`#include <gtest.h>`

Inheritance diagram for testing::internal::IsRecursiveContainerImpl< C, false >:

## Additional Inherited Members

Public Types inherited from testing::internal::bool_constant< bool_value >
typedef bool_constant< bool_value > | type
Static Public Attributes inherited from testing::internal::bool_constant< bool_value >
static const bool | value = bool_value

## Detailed Description

### template<typename C>
struct testing::internal::IsRecursiveContainerImpl< C, false >

Definition at line 7463 of file gtest.h.

The documentation for this struct was generated from the following file:

- test/eclipse-cygwin/lib/gtest/gtest.h